variable "instance_type" {
    description = "Type d'instance"
    type        = string
}

variable "zone" {
    description = "Zone GCP des instances"
    type        = string
}

variable "frontend_subnet_id" {
    description = "ID du sous-réseau frontend"
    type        = string
}

variable "backend_subnet_id" {
    description = "ID du sous-réseau backend"
    type        = string
}

variable "database_subnet_id" {
    description = "ID du sous-réseau database"
    type        = string
}